> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enad.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch all collection slugs

> Fetch all collection slugs for a given app Deprecated. Use https://graphql.enad.io instead.



## OpenAPI

````yaml /swagger/shopper-api.json get /api/v1/omni/:app_id/:store_group/:market/:locale/collections/slugs
openapi: 3.0.0
info:
  contact:
    email: support@enad.io
    name: API support
    url: http://enad.io/support
  description: >-
    This is the documentation for Public API v1. All endpoints in this API are
    deprecated. Use https://graphql.enad.io instead.
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  termsOfService: http://enad.io/terms/
  title: Public API
  version: '1.0'
servers:
  - url: //shopper-cdn.enad.io
security: []
paths:
  /api/v1/omni/:app_id/:store_group/:market/:locale/collections/slugs:
    get:
      tags:
        - Collections
      summary: Fetch all collection slugs
      description: >-
        Fetch all collection slugs for a given app Deprecated. Use
        https://graphql.enad.io instead.
      parameters:
        - description: App ID
          in: path
          name: app_id
          required: true
          schema:
            type: string
        - description: Store group
          in: path
          name: store_group
          required: true
          schema:
            type: string
        - description: Alpha 2 country code. e.g `se`
          in: path
          name: locale
          required: true
          schema:
            type: string
        - description: Market
          in: path
          name: market
          required: true
          schema:
            type: string
        - description: 'Page number (default: 1)'
          in: query
          name: page
          schema:
            type: integer
        - description: Store group slug
          in: path
          name: store_group
          schema:
            type: string
          required: true
        - description: 'Items per page (default: 500, max 500)'
          in: query
          name: per_page
          schema:
            type: integer
      responses:
        '200':
          description: List of collection slugs
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OkResponseWithPagignation-array_string'
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorMessage'
      deprecated: true
      security:
        - BearerAuth: []
components:
  schemas:
    OkResponseWithPagignation-array_string:
      properties:
        data:
          items:
            type: string
          type: array
        page:
          type: integer
        total:
          type: integer
        total_pages:
          type: integer
      type: object
    ErrorMessage:
      description: ErrorMessage is the response for a ErrorMessage
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      description: Type "Bearer" followed by a space and a token.
      in: header
      name: Authorization
      type: apiKey

````